0

I am running the docker version for c-lightning 0.7

On a raspberry I need to clone the blockchain, but it needs version 0.17.1

Looking at the docker-compose.yml file I see:

version: "3"
services:
  bitcoind:
    image: nicolasdorier/docker-bitcoin:0.16.3
    container_name: bitcoind
    ...

How can I upgrade to 0.17.1?

0

Nicolas' docker-bitcoin image has 0.17.0 tag available, so changing that image to that version should just work:

version: "3"
services:
  bitcoind:
    image: nicolasdorier/docker-bitcoin:0.17.0
    container_name: bitcoind
    ...

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.